@charset "UTF-8";
/* CSS Document */

body{
	color: #727272;
	font-family: "Trebuchet MS";
	background-image: url(../images/backgroundTexture.png);
	background-repeat:repeat;
	margin: 0;
	font-weight:normal;
}

@font-face{
	font-family: headerFont;
    src: url(../font/BodoniFLF-Roman.ttf);
}
.headerFont{
	font-family:headerFont;
}

a{
	color: #FFF;
	text-decoration:none;
}
a:visited{
	text-decoration:none;
	color: #FFF;
}
a.active{
	color:#a07b35;
}

#link{
	color: #a07b35;
}
#link:hover{
	text-decoration:none;
	color: #99888b;
}

.content{
	margin-bottom: 200px;
}

.img-banner{
	position:absolute;
	top:0;
	left:0;
	z-index:0;
	
	width:100%;
	height: 445px;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	
} 
.img-banner-underlay{
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	
	width:100%;
	height: 445px;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
}



.text-heading{
	font-size:54px;
	margin:0px;
	color:#2E2D2B;
}
.text-subheading{
	font-size:36px;
}
.text-subheading-overline{
	font-size:30px;
	text-align:center;
	border-top: 2px solid #727272;
}
.text-underHeading{
	border-top: 2px solid #727272;
}


.restrictedWidth{
	max-width: 1800px;
}


.column{
	width: 475px;
	display:inline-block;
	vertical-align:top;
	margin: 0px 20px;
}
.column-1-quater{
	width: 300px;
}
.column-3-quater{
	width: 600px; 
}
.column-full{
	width: 1200px;
}
.column .columnImage{
	display:inline-block;
	width:45%;
	padding:10px;
}
.column .columnImage img{
	width:100%;
}
.column .blurb{
	width:100%;
}
.column p{
	padding-left: 10px;
}


.blurb a{
	color: #a07b35;
}